'use strict';

const fs = require('fs');
const logger = require('komodo-sdk/logger');

const db = fs.existsSync('db-msisdn.json') || fs.existsSync('db-msisdn.js') ? require('../db-msisdn') : {};

logger.info(`MSISDN database loaded with ${Object.keys(db).length}.`);

module.exports = db;
